<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Grubby</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere XUV865M Forestry</en>
        <de>John Deere XUV865M Forstwirtschaft</de>
    </title>

    <description>
<en><![CDATA[The John Deere Gator is a practical machine for working on small projects. Along with the new log trailer it can be used to do small forestry missions.

John Deere XUV865M:
Category: Cars & Bikes
Price: $26,000
Power: 23 hp
Max. speed: 50 kph
Capacity: 0-460 l

Configurations:
- Tires (Standard / Tow / Chains)
- Attachers (None / 3-point / Gooseneck)
- Colors (Main, design, rims)
- Bullbar
- Extra lightning
- Forestry protection
- Tinted windows
- Starfire


Homemade Log Trailer:
Category: Wood Transport
Price: $2,000

Configurations:
- Colors 
]]></en>
<de><![CDATA[Der John Deere Gator ist eine praktische Maschine für die Arbeit an kleinen Projekten. Zusammen mit dem neuen Holzanhänger kann er für kleine Forsteinsätze verwendet werden.

John Deere XUV865M:
Shopkategorie: Autos & Motorräder
Preis: 26.000€
Leistung: 23 PS
Höchstgeschwindigkeit: 50 km/h
Fassungsvermögen: 0-460 l

Konfigurationen:
- Bereifung (Standard / Anhänger / Ketten)
- Anhängevorrichtungen (Keine / 3-Punkt / Schwanenhals)
- Farben (Hauptfarbe, Design, Felgen)
- Frontschutzbügel
- Extra-Beleuchtung
- Forstwirtschaftlicher Schutz
- Getönte Scheiben
- Starfire

Selbstgebauter Holzanhänger:
Kategorie: Holztransport
Preis: 2.000€

Konfigurationen:
- Farben 
]]></de>
    </description>

    <iconFilename>icon_xuv865Forest.dds</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="xuv865M.xml"/>
        <storeItem xmlFilename="logtrailer/homemadeLogTrailer.xml"/>
    </storeItems>

    <l10n>
        <text name="configuration_bullbar">
            <en>Bullbar Configuration</en>
            <de>Bullbar-Konfiguration</de>
        </text>
        <text name="configuration_protection">
            <en>Protection</en>
            <de>Schutz</de>
        </text>
        <text name="windowguard">
            <en>Window Cover</en>
            <de>Fenstergitter</de>
        </text>
        <text name="lightGuard">
            <en>Light Guards</en>
            <de>Lichterschutz</de>
        </text>
        <text name="both">
            <en>Both</en>
            <de>Beide</de>
        </text>
        <text name="configuration_starfire">
            <en>Starfire</en>
            <de>Starfire</de>
        </text>
        <text name="configuration_towing">
            <en>Towing</en>
            <de>Schleppend</de>
        </text>
        <text name="configuration_chains">
            <en>Chains</en>
            <de>Ketten</de>
        </text>
        <text name="configuration_gooseneck">
            <en>Gooseneck</en>
            <de>Schwanenhals</de>
        </text>
        <text name="configuration_extralights">
            <en>Extra lights</en>
            <de>Zusatz-Beleuchtung</de>
        </text>
        <text name="configuration_tintedwindows">
            <en>Tinted Windows</en>
            <de>Getönte Scheiben</de>
        </text>
        <text name="configuration_seatcolor">
            <en>Seats</en>
            <de>Sitzfarbe</de>
        </text>
    </l10n>
</modDesc>